import 'package:flutter/material.dart';

class SeniorStepperStyle {
  /// Style definitions for the SeniorStepper component.
  const SeniorStepperStyle({
    this.enabledColor,
    this.disabledColor,
  });

  /// Defines the color to use when this Stepper is selected.
  final Color? enabledColor;

  /// Defines the color to use when this Stepper is not selected.
  final Color? disabledColor;
}
