import './senior_stepper_style.dart';

class SeniorStepperThemeData {
  /// Definições de tema para o componente SeniorStepper.
  const SeniorStepperThemeData({
    this.style,
  });

  /// As definições de estilo do componente.
  ///
  /// Permite configurar:
  /// [SeniorStepperStyle.enabledColor] the color to use when this Stepper is selected.
  /// [SeniorStepperStyle.disabledColor] the color to use when this Stepper is not selected.
  final SeniorStepperStyle? style;
}
